# To

# Parameters

See example

# Description

Use the TO command to tell your FOR ... NEXT loop which numbers the variable should be assign to during the loop. If you count down instead of up, you must use a negative STEP value. The values must be integer values. See example. See also: For, To, Step, Each, Next, Exit, While, Repeat.

# Example

; Print numbers 10 to 1 For t = 10 to 1 Step -1 Print t Next

Index
Click here to view the latest version of this page online